This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1467012 - Firefox details are missing documentation
Firefox details are missing documentation
Status: NEW
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 11:41 EDT by Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo)
Modified: 2017-07-12 03:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Stanke (Mozilla.cz) [:MikkCZ][:mstanke] (use needinfo) 2017-07-01 11:41:42 EDT
Version-Release number of selected component (if applicable):
Fedora 25

How reproducible:
Always

Steps to Reproduce:
1. Open Software in Czech Fedora installation.
2. Search Firefox.

Actual results:
The page shows missing documentation of Firefox. But it is actually available on Mozilla Support (https://support.mozilla.org/).

Note You need to log in before you can comment on or make changes to this bug.